### Method

# Gtk TextIter backward_visible_cursor_position

#### Declaration [src]

    gboolean
    gtk_text_iter_backward_visible_cursor_position (
      GtkTextIter* iter
    )

#### Description [src]

Moves `iter` forward to the previous visible cursor position.

See gtk_text_iter_backward_cursor_position() for details.

#### Return value

Returns: | `gboolean`
| `TRUE` if we moved and the new position is dereferenceable.